.page-id-3877  {
	background-color:  #EBF7FE;
}
.rs-speakers-3 {
   
}
.rs-speakers-3 .lider-wrapper  {
	padding-top:  36px;
	padding-bottom:  30px;
}
.rs-speakers-3 .lider-wrapper:nth-child(2)  {
	background-color: #EBF7FE;
}
.rs-speakers-3 .section-title  {
	font-family: 'Rubik';
	font-style: normal;
	font-weight: 500;
	font-size: 36px;
	line-height: 1.3;
	letter-spacing: 0.03em;
	text-transform: uppercase;
	color: #04324B;
	margin-bottom:  30px;
}
.rs-speakers-3 .lider-block  {	
	border-radius:  24px;
	margin:  auto;
	margin-bottom:  30px;
	padding:  16px;
	position:  relative;
	display:  flex;
	justify-content:  space-between;
	align-items:  center;
	background-color:  #fff;
	min-height:  241px;
}
.rs-speakers-3 .lider-bg  {
	position:  absolute;
	background-color: #EBF7FE;
	border-radius: 43px;
	left:  0;
	bottom:  30%;
	width:  100%;
	height:  269px;
	/* z-index:  -1;	 */
    transition: all 0.2s ease-in-out;
}

.rs-speakers-3 .lider-img  {		
	width: 232px;	
	transition: all 0.2s ease-in-out;
	flex-shrink:  0;
	margin-right:  20px;
}
.rs-speakers-3 .lider-img img  {	
	border-radius: 16px;	
}

.rs-speakers-3 .lider-title  {
	font-family: Rubik;
	font-weight: 500;	
	font-size: 16px;	
	line-height: 1.35;
	color:  #04324B;

}

.rs-speakers-3 .lider-text  {
	font-family: Inter;
	font-weight: 400;	
	font-size: 14px;	
	line-height: 1.36;
	letter-spacing: 3%;
	color:  #3D577B;
}




@media (max-width: 767px){
	.rs-speakers-3 .section-title  {
		font-size: 25px;
	}
	.rs-speakers-3 .lider-img {
	  width: 150px;	  
	}
}